import {world} from "@minecraft/server"

world.afterEvents.playerInteractWithBlock.subscribe(ev=>{
    const player = ev.player
    const block = ev.block
    console.warn('test')
    if(block.type.id == 'minecraft:jukebox'){
    player.dimension.runCommand('stopsound @p')}
})